Subject: Re: [bug#71552] [PATCH] pack: Create /tmp in Apptainer images.
From: Ludovic Courtès <[email-masked]>
To: Lars Bilke <[email-masked]>
Cc: Josselin Poiret <[email-masked]>, Simon Tournier <[email-masked]>, Mathieu Othacehe <[email-masked]>, Tobias Geerinckx-Rice <[email-masked]>, Ricardo Wurmus <[email-masked]>, Christopher Baines <[email-masked]>, [email-masked]
Date: Wed, 10 Jul 2024 16:03:00 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Lars,

Lars Bilke <[email-masked]> skribis:

> Related to <https://bugs.gnu.org/37161> and
> <https://git.savannah.gnu.org/cgit/guix.git/commit/?id=7979a287f8eb84cbbfa44629951572408939a756>.
>
> Change-Id: I576aaa6ba8cb8478acf4c3144d492ae5caf411ca

I tweaked the commit log to match our conventions and applied it.
Thanks!

I don’t recall having problems with images that lack /tmp (we use ‘guix
pack -f squashfs’ regularly at work), but I guess having it cannot hurt.

Ludo’.